<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1>Constantes</h1>
    <script>
      
      console.log("--------PRIMITIVO------");
      const PI = 3.1416;
      console.log(PI);

      console.log("---------COMPUESTO (OBJETO)------");
      const persona = {
        nombre: "Esteban",
        edad: 38,
        cp: "DD1873",
      };

      console.log(persona.nombre);
      console.log("-----PRIMER VALOR-----");
      console.log(persona);
      persona.nombre = "Oscar";
      persona.edad = 35;
      console.log("-----PRIMER VALOR-----");
      console.log(persona);

      console.log("---------COMPUESTO (ARRAY)------");

      const meses = ["Enero", "Febrero", "Marzo"];
      console.log(meses);
      meses.push("Abril");
      console.log(meses);


    </script>
  </body>
</html>
